This seems to happen for anything I try to install with rpa:

# rpa install ri-rpa
Installing ports
Getting port ri-rpa from 
http://rpa-base.rubyforge.org/ports/ri-rpa_0.1-4.rps.
100% [========================================] 264704 bytes
Error: unrecognized arguments ri-rpa aborting

Versions:

# rpa -v
rpa (rpa-base 0.2.0-21) RPA 0.0
# ruby -v
ruby 1.9.0 (2004-07-29) [i686-linux]